How to use the iPhone migration tool in iOS 12.4

Note: iPhone migration appears to be for iPhones only at this time. Users must be on 12.4 or higher in order to use iPhone migration. For the record, I was not able to use iPhone migration on the …
( read original story …)